PRODUCT STUDIO
Εικόνες προϊόντος1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3120 xStack
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
SKU: DGS312048PCSI
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Wi-Fi
Hayir
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Δυνατότητα δρομολόγησης/διακόπτη
136 Gbit/s
Πρότυπα Wi-Fi
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
Σύνδεση LAN Ethernet
Ναι
Ταχύτητα μεταφοράς δεδομένων LAN Ethernet
10,100,1000 Mbit/s
Τεχνολογία καλωδίων Ethernet από χαλκό
Τύπος διεπαφής Ethernet
Gigabit Ethernet
Υποστήριξη 10G
Hayir
Υποστήριξη Power over Ethernet Poe
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Χαρακτηριστικά DHCP
Αριθμός θυρών SFP/SFP+
4
Εγκατάσταση ράφιου
Αριθμός θέσεων για modules SFP
Αποθήκευση πακέτου
GTIN EAN UPC
0790069343810,
Μάρκα
D-Link
Μάρκα
D-Link
Flash μνήμη
Όνομα προϊόντος
DGS-3120 xStack
Όνομα προϊόντος
DGS-3120 xStack
Αντικατοπτρισμός πυλώνα σύνδεσης
Αποσπορά θερμότητας
3310,428 BTU/s
Αριθμός Τροφοδοτικών
1
Αριθμός θυρών SFP-SFP
4
Ασφάλεια
CB, cUL, LVD
Βάρος
Δηλώσεις συμμόρφωσης
Διαστάσεις Gxdxy
Διαχείριση βασισμένη στο web
Δικτυακή διεπαφή
Gigabit Ethernet
Δυνατότητα μετάδοσης διαδρομής
Είσοδος κονσόλας
RJ-45
Επίπεδο επαφής
Επίπεδο θορύβου
48,6 dB
Εύρος MTBF
223006,071 Saat
Εύρος θερμοκρασίας αποθήκευσης Celsius
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Εύρος λειτουργικής υγρασίας
10 - 90%
Ημερομηνία παραγωγής
Ημερομηνία προσθήκης στο σύστημα
2012-01-01
Κατανάλωση ενέργειας
Κατηγορία
Ağ Anahtarları
Κατηγορία
Ağ Anahtarları
Κωδικός προϊόντος
DGS-3120-48PC-SI
Λίστα ελέγχου σύνδεσης ACL
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Μέθοδος επαλήθευσης
EAP
Μη λειτουργική υγρασία
Πηγή τροφοδοσίας αντιγράφου ασφαλείας
Hayir
Προηγμένη διαχείριση καβλών
Ναι
Πρωτόκολλα διαχείρισης
SNMP, NLB
Πωλημένες αγορές
CL, ES, MX, US
Σειρά προϊόντος
Στασιμοποιήσιμο
Ναι
Συχνότητα εισόδου
50 - 60 Hz
Σύνδεση τροφοδοσίας
Τάση εισόδου
100 - 240 V
Ταχύτητα δεδομένων
10/100/1000 Mbps
Ταχύτητα μεταφοράς (Mb/s)
1000 Mbit/s
Ταχύτητα μεταφοράς Mbps
1000 Mbit/s
Τεχνολογία καβλώ
10/100/1000Base-T(X)
Τεχνολογία σύνδεσης
Συρματοφόρο
Τροφοδοτικό
AC/DC
Τύπος πλήκτρου
Υποστήριξη MIB
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
Υποστήριξη VLAN
Ναι
Υποστήριξη ελέγχου Akis
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS, EAP
Φιλτράρισμα διεύθυνσης MAC
Φυσική ασφάλεια
NetBIOS, NetBEUI, ARP, BPDU
Χρώμα προϊόντος
®